{
	"format_version": 2,
	"header": {
		"name": "§33d combat§n[bev]",
		"description": "By pixeleddoki",
		"uuid": "62066473-5e2c-4d01-b706-a013730f1337",
		"version": [1, 9, 3],
        "min_engine_version": [ 1, 19, 50 ]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "c41c064f-ae5e-48b4-9966-a33afb6d543f",
			"version": [
				1,
				0,
				0
			]
		},
		{
			"type": "script",
			"language": "javascript",
			"uuid": "c9123ce9-8ba7-41e3-991a-c1624a80ee01",
			"entry": "scripts/main.js",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"capabilities": [
	  "script_eval"
	],
	"dependencies": [
		{
			"module_name": "@minecraft/server",
			"version": "1.4.0-beta"
		},
		{
			"module_name": "@minecraft/server-gametest",
			"version": "1.0.0-beta"
		},
		{
			"module_name": "@minecraft/server-ui",
			"version": "1.2.0-beta"
		}
	]
}